<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8w3-tD-jQ5.title</key>
	<string>新功能</string>
	<key>9Bg-1f-rm0.title</key>
	<string>了解更多 ❯</string>
	<key>F0z-JX-Cv5.title</key>
	<string>-</string>
	<key>Rzt-VU-s2X.title</key>
	<string>-</string>
	<key>S84-vd-m3u.title</key>
	<string>Surge 在最新的更新中包含了一些新功能，该向导可以自动调整你的配置以获得最佳体验。自动调整对托管配置亦可生效。</string>
	<key>dwC-CE-BoD.title</key>
	<string>请注意，在执行配置文件升级后，所有使用此配置文件的 Surge 将需要升级到最新版本。Surge iOS 可能需要续订功能订阅。</string>
	<key>nZl-MZ-Fvy.title</key>
	<string>继续</string>
	<key>sQm-LK-8e9.title</key>
	<string>Smart Group</string>
	<key>u06-jL-CME.title</key>
	<string>应用该更新</string>
</dict>
</plist>
